.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconfont-star:before {
  content: "\e8b0";
}

.iconfont-star-empty:before {
  content: "\e620";
}

.iconfont-home:before {
  content: "\e625";
}

.iconfont-pause:before {
  content: "\e7cb";
}

.iconfont-task:before {
  content: "\e62e";
}

.iconfont-timeslot:before {
  content: "\e6dd";
}

.iconfont-income:before {
  content: "\e663";
}

.iconfont-expense:before {
  content: "\e66d";
}

.iconfont-ongoing:before {
  content: "\e7cd";
}

.iconfont-timeline:before {
  content: "\e660";
}

.iconfont-shelved:before {
  content: "\e6ae";
}

.iconfont-waiting:before {
  content: "\e617";
}

.iconfont-number:before {
  content: "\e770";
}

.iconfont-court:before {
  content: "\e9df";
}

.iconfont-phone:before {
  content: "\e61a";
}

.iconfont-email:before {
  content: "\e616";
}

.iconfont-wechat:before {
  content: "\e868";
}

.iconfont-help:before {
  content: "\e75d";
}

.iconfont-finance:before {
  content: "\e61c";
}

.iconfont-destroy:before {
  content: "\e649";
}

.iconfont-minus:before {
  content: "\eb6d";
}

.iconfont-batch:before {
  content: "\e690";
}

.iconfont-lock:before {
  content: "\e652";
}

.iconfont-unlock:before {
  content: "\e653";
}

.iconfont-team:before {
  content: "\eb3c";
}

.iconfont-open:before {
  content: "\e63c";
}

.iconfont-suitcase:before {
  content: "\e72b";
}

.iconfont-eye:before {
  content: "\e615";
}

.iconfont-eye-ban:before {
  content: "\e7aa";
}

.iconfont-full-screen:before {
  content: "\e645";
}

.iconfont-exit-full-screen:before {
  content: "\e624";
}

.iconfont-folder:before {
  content: "\e7a2";
}

.iconfont-folder-open:before {
  content: "\e682";
}

.iconfont-upload:before {
  content: "\e614";
}

.iconfont-idea:before {
  content: "\e6dc";
}

.iconfont-zoom-in:before {
  content: "\e85b";
}

.iconfont-zoom-out:before {
  content: "\e636";
}

.iconfont-multi-level-list:before {
  content: "\e650";
}

.iconfont-unordered-list:before {
  content: "\e612";
}

.iconfont-ordered-list:before {
  content: "\ea4f";
}

.iconfont-align-justify:before {
  content: "\e610";
}

.iconfont-align-left:before {
  content: "\e674";
}

.iconfont-align-center:before {
  content: "\e675";
}

.iconfont-align-right:before {
  content: "\e676";
}

.iconfont-copy-text:before {
  content: "\ea38";
}

.iconfont-cut:before {
  content: "\e7dd";
}

.iconfont-painter:before {
  content: "\e6ba";
}

.iconfont-highlight:before {
  content: "\e60f";
}

.iconfont-font-color:before {
  content: "\e60e";
}

.iconfont-font-increase:before {
  content: "\e705";
}

.iconfont-font-reduce:before {
  content: "\e60d";
}

.iconfont-strikethrough:before {
  content: "\e61f";
}

.iconfont-superscript:before {
  content: "\ec0c";
}

.iconfont-subscript:before {
  content: "\ec0e";
}

.iconfont-italic:before {
  content: "\e731";
}

.iconfont-bold:before {
  content: "\e677";
}

.iconfont-underline:before {
  content: "\e60b";
}

.iconfont-expand:before {
  content: "\e60c";
}

.iconfont-cursor-reverse:before {
  content: "\e822";
}

.iconfont-collapse:before {
  content: "\e62c";
}

.iconfont-case:before {
  content: "\e679";
}

.iconfont-share:before {
  content: "\e86e";
}

.iconfont-drag:before {
  content: "\ea48";
}

.iconfont-compare:before {
  content: "\e704";
}

.iconfont-guidance:before {
  content: "\e88c";
}

.iconfont-calendar:before {
  content: "\e839";
}

.iconfont-download:before {
  content: "\e7d9";
}

.iconfont-pin:before {
  content: "\ea3d";
}

.iconfont-unpin:before {
  content: "\e707";
}

.iconfont-menu:before {
  content: "\e602";
}

.iconfont-stop:before {
  content: "\f2d6";
}

.iconfont-outline:before {
  content: "\e64a";
}

.iconfont-warning:before {
  content: "\e608";
}

.iconfont-web:before {
  content: "\e86c";
}

.iconfont-analysis:before {
  content: "\e601";
}

.iconfont-dislike:before {
  content: "\e64d";
}

.iconfont-dislike-bg:before {
  content: "\e64e";
}

.iconfont-like-bg:before {
  content: "\e67e";
}

.iconfont-like:before {
  content: "\e680";
}

.iconfont-reload:before {
  content: "\e613";
}

.iconfont-law:before {
  content: "\e63b";
}

.iconfont-chat:before {
  content: "\e6db";
}

.iconfont-draft:before {
  content: "\e66f";
}

.iconfont-search:before {
  content: "\e65a";
}

.iconfont-chat-history:before {
  content: "\e60a";
}

.iconfont-broom:before {
  content: "\e65e";
}

.iconfont-ellipsis:before {
  content: "\e600";
}

.iconfont-ai-customer-service:before {
  content: "\e760";
}

.iconfont-circlecross:before {
  content: "\e74b";
}

.iconfont-global:before {
  content: "\e622";
}

.iconfont-copy:before {
  content: "\e7ad";
}

.iconfont-send:before {
  content: "\e70c";
}

.iconfont-attachment:before {
  content: "\e67c";
}

.iconfont-disconnect:before {
  content: "\e621";
}

.iconfont-connect:before {
  content: "\e851";
}

.iconfont-location:before {
  content: "\e644";
}

.iconfont-target:before {
  content: "\e667";
}

.iconfont-profile:before {
  content: "\e606";
}

.iconfont-library:before {
  content: "\e696";
}

.iconfont-knowledge:before {
  content: "\e604";
}

.iconfont-ai:before {
  content: "\ecb3";
}

.iconfont-tick:before {
  content: "\e6be";
}

.iconfont-circletick:before {
  content: "\e605";
}

.iconfont-dropdown:before {
  content: "\e607";
}

.iconfont-dropright:before {
  content: "\f2d7";
}

.iconfont-dropup:before {
  content: "\ecb5";
}

.iconfont-left:before {
  content: "\e6cb";
}

.iconfont-right:before {
  content: "\ecb4";
}

.iconfont-posts:before {
  content: "\e603";
}

.iconfont-plus:before {
  content: "\e68f";
}

.iconfont-chacha:before {
  content: "\e611";
}

.iconfont-edit:before {
  content: "\e64f";
}

.iconfont-delete:before {
  content: "\e651";
}

.iconfont-three-point:before {
  content: "\e61e";
}

.iconfont-logout:before {
  content: "\e619";
}

